XDSL-tester
-
VDSL2 Tester 8km TDR DMM
S600 VDSL2 Tester 8km TDR ook met DMM, kabeltracker, vaste telefoon, optische machtsmeter, VFL, controlelijn sequency functies. TDR er zijn 4km 8km te kiezen.
Meer -
VDSL2-tester DMM IPTV ONU VFL OPM-kabeltracker
Wifi 5G Android 9.0 OS Smart Phone {{5}} 1D / 2D streepjescodescan {{8}} ADSL / VDSL2 / 35B {{9}} DMM-test {{10}} TDR {{11}} OPM {{12} } PON-energiemeter {{13}} VFL {{14}}...
Meer -
VDSL2 TESTER Ondersteuning 30a 35b tdr
Ondersteunt ISP-login en IP-pingtest Oplaadbare Li-ionbatterij Ondersteuning optische energiemeter, VFL-functie Ondersteuning kabelopsporing, controleer lijnvolgorde, vaste telefoonfunctie...
Meer -
Handheld VDSL2/VDSL/XDSL-tester
DSL Fysieke laag testModememulatie (Vervang het gebruikersmodem volledig)PPPoE-kiezen (RFC1683,RFC2684,RFC2516)PPPoA-kiezen (RFC2364)TelefoonfunctieDMM-testfunctie (WAN&LAN)
Meer -
VDSL xDSL-tester
ST332B VDSL-tester is een multifunctioneel handheld VDSL2-testinstrument met een klein formaat, speciaal ontworpen voor xDSL-lijntests (xDSL omvat: ADSL, ADSL2, ADSL2+, READSL, VDSL2 enz.) En...
Meer -
Telecom-test pda
De telecom-test-PDA is gebaseerd op het Android-smartphoneplatform, een handheld multifunctioneel testapparaatontwerp voor telecomoperatoren.SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS Smart Phone...
Meer




















